How to install libmed-dev on Debian 9 (Stretch)